Capítulo 2. Actualizaciones generales

Mejoras de dependencias de paquetes y entre canales

Yum ha sido mejorado para indicarle al usuario final que busque en repositorios de paquetes inhabilitados en el sistema cuando se presente un error de dependencia de paquetes. Este cambio también le permite resolver rápidamente errores de dependencia al buscar primero en todos los canales conocidos la dependencia de paquetes que falta.
Para habilitar esta funcionalidad, ejecute yum update yum subscription-manager antes de actualizar su máquina a Red Hat Enterprise Linux 6.8.
Consulte el capítulo de Administración del sistema y suscripciones para obtener más información sobre esta funcionalidad.